This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 198986 - ./configure claims syntax error using autoconf 2.60
./configure claims syntax error using autoconf 2.60
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: openssh (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tomas Mraz
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-15 07:17 EDT by Robert Scheck
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: openssh-4.3p2-6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-17 10:30:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Robert Scheck 2006-07-15 07:17:25 EDT
Description of problem:
./configure claims syntax error using autoconf 2.60:

[...]
checking for (overly) strict mkstemp... yes
checking if openpty correctly handles controlling tty... yes
./configure: line 16386: syntax error near unexpected token `]]'
./configure: line 16386: `]])'

Version-Release number of selected component (if applicable):
openssh-4.3p2-5.1
autoconf-2.60-3.1

How reproducible:
Everytime, see above.

Actual results:
Can't rebuild openssh using latest autoconf from Rawhide.

Expected results:
Rebuilding openssh without any error.

Note You need to log in before you can comment on or make changes to this bug.